<?php
include_once("kurs/datenbankanbindung.php");     // f&uuml;gt die Datenbankanbindung ein: Sys:\php\includes\kurs\datenbankanbindung.php
$db = dbconnect();
//mitgegebene Parameter einlesen:
if (isset($_GET['status_param'])) {  //welchen Status
	$status_param = $_GET['status_param'];
}

if (isset($_GET['saaid'])) {  //welcher Datensatz
	$saaid = $_GET['saaid'];
}


//Anzeige des Buttons entsprechend grün oder rot
if ($status_param == "Y") {
	$img_src = "../images/hakengruen.png";
	$param_opp = "N"; //Gegenteil für Linkaufbau
        $db->query("UPDATE stan_antrag 
                        SET beurteilt='Y'
                      WHERE saaid='$saaid'");

} elseif ($status_param == "N") {
	$img_src = "../images/hakenrot.png";
	$param_opp = "Y";
        $db->query("UPDATE stan_antrag 
                        SET beurteilt='N'
                      WHERE saaid='$saaid'");
} else {
echo "F";
exit;
}

echo "<a href=ch_attr.php?saaid=".$saaid."&status_param=".$param_opp."><img border=0 src=".$img_src." height=20 title=\"".$param_title."\">";

echo "</body></html>";
?>